Header Only - DO NOT REMOVE - Extreme Networks

VN-2016-007 (CVE-2016-2108) "Negative Zero"


Userlevel 7
This vulnerability notice provides the official technical response from Extreme Networks regarding the vulnerabilities identified in OpenSSL, under CVE-2016-2108.
Read More: VN-2016-007 (CVE-2016-2108)

Customers with a current maintenance and support contract may access the Support Portal at: http://support.extremenetworks.com/
If you have additional questions concerning this information, please contact your Extreme Networks representative or respond to this post.

NOTE: Extreme Networks Vulnerability Notices are now posted on GTAC Knowledge

0 replies

Be the first to reply!

Reply